      module Vctransp
      use kind_spec

C...Created by Pacific-Sierra Research VAST-90 2.06G2  12:29:44   5/18/01
      use Vparam, only : nprofm, nions
      integer :: nrho_tr
      real(kind=dp),dimension(nprofm) :: xrho_tr, ne_tr, te_tr, elp_tr
      real(kind=dp),dimension(nprofm,nions) :: ni_tr, ti_tr
      end module Vctransp
